#banner {
	background-image: url(Images/stairliftbanner.png);
	background-repeat: no-repeat;
}
.heading1white {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 27pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFF;
	text-indent: 0px;
	margin-right: 0px;
	margin-left: 10px;
}
.heading2white {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 22px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
	margin-left: 10px;
}
.heading3blue {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #104b7e;
	text-align: left;
	padding: 0px;
	margin-left: 0px;
}
.heading3white {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FFF;
	font-variant: normal;
	padding: 5px;
}
.paragraphwhite {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	padding: 5px;
}
.white14pt {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14pt;
	color: #FFF;
}
.linkwhite {
	color: #FFF;
}
.footertext {
	color: #FFF;
	margin: 0mm;
	padding-top: 2mm;
	padding-right: 2mm;
	padding-bottom: 2mm;
	padding-left: 0mm;
}
.black12pt {
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #000;
}
.lightblue14pt {
	font-size: 14pt;
	font-style: normal;
	line-height: normal;
	color: #009ddc;
}
.lightblue22pt {
	font-size: 22pt;
	color: #009ddc;
	font-weight: lighter;
}
.formboxes {
	line-height: normal;
	border: thin solid #000;
}
.darkblue22pt {
	font-size: 22pt;
	line-height: normal;
	font-weight: lighter;
	color: #104b7e;
}
.indentheading1drkblue {
	font-size: 22pt;
	font-style: normal;
	line-height: normal;
	font-weight: lighter;
	text-transform: none;
	color: #194b7e;
	text-indent: 0px;
	margin-left: 10px;
}
.indentbody {
	font-size: 8.5pt;
	line-height: normal;
	font-weight: normal;
	color: #000;
	text-indent: 0px;
	margin-left: 10px;
	margin-right: 10px;
}
.indent14ptdrkblue {
	font-size: 14pt;
	font-weight: bold;
	color: #104b7e;
	margin-left: 0px;
	padding-left: 10px;
}
.bodyindented {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000;
	padding: 5px;
}
